Bug 129855 - RHEL updates beta channel name is confusing
RHEL updates beta channel name is confusing
Status: CLOSED WONTFIX
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Todd Sanders
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-13 10:11 EDT by Brent Fox
Modified: 2008-10-16 14:45 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-16 14:45:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brent Fox 2004-08-13 10:11:48 EDT
In the "Software Channel Overview" page, I'm looking for the channel
for RHEL 3 Update 3 Beta.  After asking around on #rhn, I found out
that the "Red Hat Enterprise Linux AS (v.3 for x86) Beta" channel is
the RHEL 3 U3 Beta channel.  The current name made me think that it
was a channel for one of the early Taroon betas.

The reason I ask for this is because I have some customers who want to
get some of the RHEL Update packages before they are officially
released.  However, the name of the channel doesn't tell them anything
about what that "Beta" represents.  Is it an old Taroon (pre-Gold)
beta?  Is it an Update 2 Beta?  

Can we get the channel name changed to be more descriptive of what it
is?
Comment 1 Robin Norwood 2004-08-17 11:24:59 EDT
Good point - over to jadb to look into this yucky naming.
Comment 2 Amy Owens 2008-10-16 14:45:27 EDT
This bug has been closed due to inactivity.  Please open a new bug with specific details if this problem is still occurring or if an enhancement is needed.

Note You need to log in before you can comment on or make changes to this bug.